## node-ast-types 0.8.14

=== debian/changelog ===
node-ast-types (0.8.14-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 02 Jan 2016 10:14:05 +0100

node-ast-types (0.8.13-1) unstable; urgency=low

  * Initial release (Closes: #802401)

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 19 Oct 2015 23:47:12 +0200
