=== debian/control ===
Source: node-ast-types
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 9), nodejs
Standards-Version: 3.9.6
Homepage: http://github.com/benjamn/ast-types
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-ast-types.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ast-types.git

Package: node-ast-types
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: Esprima-compatible implementation of the Mozilla JS Parser API
 This module provides an efficient, modular and Esprima-compatible
 implementation of the abstract syntax tree type hierarchy pioneered by the
 Mozilla Parser API.
 .
 Node.js is an event-based server-side JavaScript engine.
