=== debian/tests/control ===
Tests: require
Depends: node-ast-types
