=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ast-types-$1.tar.gz/ \
 https://github.com/benjamn/ast-types/tags .*/archive/v?([\d\.]+).tar.gz
