## node-ast-types 0.9.0

=== debian/changelog ===
node-ast-types (0.9.0-2) unstable; urgency=medium

  * Ship fork.js.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 28 Aug 2016 13:49:19 +0200

node-ast-types (0.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 17 Aug 2016 07:31:17 +0200

node-ast-types (0.8.16-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version up.
  * Use https in Vcs-* fields.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 15 May 2016 09:43:21 +0200
