=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Build-Depends: debhelper (>= 9), nodejs
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/benjamn/ast-types
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-ast-types.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ast-types.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ast-types.git
 
 Package: node-ast-types
