## node-ast-types 0.9.4

=== debian/changelog ===
node-ast-types (0.9.4-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 20 Jan 2017 09:11:57 +0100

node-ast-types (0.9.3-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 15 Dec 2016 07:10:53 +0100

node-ast-types (0.9.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 09 Nov 2016 07:40:57 +0100

node-ast-types (0.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Push dh compat to 10.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 07 Nov 2016 23:36:48 +0100
