=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Build-Depends: debhelper (>= 9), nodejs
+Build-Depends: debhelper (>= 10), nodejs
 Standards-Version: 3.9.8
 Homepage: http://github.com/benjamn/ast-types
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ast-types.git
