## node-ast-types 0.9.5

=== debian/changelog ===
node-ast-types (0.9.5-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 09 Feb 2017 09:10:56 +0100
