## node-ast-types 0.9.12

=== debian/changelog ===
node-ast-types (0.9.12-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.0.0.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 27 Jun 2017 13:12:18 +0200

node-ast-types (0.9.11-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 23 Apr 2017 10:30:23 +0200
