## node-ast-types 0.11.1

=== debian/changelog ===
node-ast-types (0.11.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 19 Feb 2018 23:40:24 +0100

node-ast-types (0.10.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 13 Nov 2017 07:46:52 +0100

node-ast-types (0.9.14-1) unstable; urgency=medium

  * Put in section javascript.
  * Bump d/watch to version 4.
  * Bump std-ver to 4.1.1.
  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 15 Oct 2017 09:13:24 +0200
