=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: node-ast-types
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Build-Depends: debhelper (>= 10), nodejs
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://github.com/benjamn/ast-types
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ast-types.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ast-types.git
