## node-ast-types 0.11.5

=== debian/changelog ===
node-ast-types (0.11.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.2.0. 

 -- Julien Puydt <jpuydt@debian.org>  Thu, 09 Aug 2018 22:34:57 +0200

node-ast-types (0.11.4-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Use my debian.org mail address.
    - Point Vcs-* fields to salsa. 
    - Bump std-ver to 4.1.4. 

 -- Julien Puydt <jpuydt@debian.org>  Thu, 24 May 2018 00:33:35 +0200
