## node-ast-types 0.11.6

=== debian/changelog ===
node-ast-types (0.11.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.2.1.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 14 Oct 2018 07:26:53 +0200
