## node-ast-types 0.11.7

=== debian/changelog ===
node-ast-types (0.11.7-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 28 Nov 2018 13:04:42 +0100
