=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper (>= 11), nodejs
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: http://github.com/benjamn/ast-types
 Vcs-Git: https://salsa.debian.org/js-team/node-ast-types.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-ast-types
