## node-ast-types 0.14.1

=== debian/changelog ===
node-ast-types (0.14.1-6) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Replace deprecated build dependency to node-typescript-types by
    node-esprima and node-types-node (Closes: #979783)
  * Add fix for tsc ≥ 4.1

 -- Xavier Guimard <yadd@debian.org>  Mon, 18 Jan 2021 12:50:35 +0100

node-ast-types (0.14.1-5) unstable; urgency=medium

  * Team upload
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Add build dependency to node-types-estree, fixes debci

 -- Xavier Guimard <yadd@debian.org>  Tue, 05 Jan 2021 12:19:00 +0100

node-ast-types (0.14.1-4) unstable; urgency=medium

  * Mark the import autopkgtest as superficial.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 10 Nov 2020 08:02:14 +0100

node-ast-types (0.14.1-3) unstable; urgency=medium

  * Add missing depend on node-tslib.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 16 Oct 2020 07:56:57 +0200

node-ast-types (0.14.1-2) unstable; urgency=medium

  * Fix compilation (how did it get through!?).

 -- Julien Puydt <jpuydt@debian.org>  Sun, 11 Oct 2020 11:49:32 +0200

node-ast-types (0.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Mark the package Multi-Arch: foreign following hinter.
  * Bump std-ver to 4.5.0.
  * Add depend on node-typescript-types.
  * Ship the typescript type definitions (Closes: #930267).
  * Install in /usr/share/nodejs instead of /usr/lib/nodejs.
  * Drop d/compat and depend on dh-compat 13.
  * Find type declarations in /usr/share and not /usr/lib.
  * Find type declarations for esprima.
  * Add b-dep on node-minimatch.
  * Declare d/rules doesn't require root.
  * Add depend on node-tslib.
  * Add depend on node-babel7.
  * Simplify d/rules.
  * Drop now-unneeded versioned depends.
  * Add depend on mocha.
  * Adapt the installed files to the new version.
  * Adapt autopkgtest depends to the new version.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 11 Oct 2020 10:35:31 +0200
