## node-ast-types 0.15.2

=== debian/changelog ===
node-ast-types (0.15.2-3) unstable; urgency=medium

  * Team upload
  * Fix test for babel 7.17.2 (Closes: #1005583)

 -- Yadd <yadd@debian.org>  Sun, 13 Feb 2022 10:23:35 +0100

node-ast-types (0.15.2-2) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Drop nodejs dependency
  * Use dh-sequence-nodejs auto links & install
  * Update debian/clean
  * Enable upstream test (mocha)

 -- Yadd <yadd@debian.org>  Tue, 07 Dec 2021 11:54:52 +0100

node-ast-types (0.15.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 07 Dec 2021 08:41:49 +0100

node-ast-types (0.15.1-1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 01 Dec 2021 08:01:57 +0100

node-ast-types (0.14.1-9) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Fri, 01 Oct 2021 18:03:04 +0200

node-ast-types (0.14.1-8) experimental; urgency=medium

  * Team upload
  * Add debian/clean
  * Add fix for node-tslib ≥ 2.3.1

 -- Yadd <yadd@debian.org>  Fri, 17 Sep 2021 12:33:31 +0200

node-ast-types (0.14.1-7) unstable; urgency=medium

  * Fix d/watch.
  * Bump std-vers to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 22 Aug 2021 08:20:42 +0200
