=== debian/control ===
Source: node-ast-types
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-babel7
 , node-espree <!nocheck>
 , node-esprima
 , node-esprima-fb <!nocheck>
 , node-minimatch
 , node-tslib (>= 2.3.1~)
 , node-types-estree
 , node-types-node
 , node-typescript
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-ast-types
Vcs-Git: https://salsa.debian.org/js-team/node-ast-types.git
Homepage: https://github.com/benjamn/ast-types
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-ast-types
Architecture: all
Depends: ${misc:Depends}
 , node-tslib
Multi-Arch: foreign
Description: Esprima-compatible implementation of the Mozilla JS Parser API
 This module provides an efficient, modular and Esprima-compatible
 implementation of the abstract syntax tree type hierarchy pioneered by the
 Mozilla Parser API.
 .
 Node.js is an event-based server-side JavaScript engine.
