## node-ast-types 0.16.1

=== debian/changelog ===
node-ast-types (0.16.1-4) unstable; urgency=medium

  * Team upload
  * Port to glob@10

 -- Bastien Roucariès <rouca@debian.org>  Wed, 03 Dec 2025 21:43:29 +0100

node-ast-types (0.16.1-3) unstable; urgency=medium

  * Team upload
  * Clean debian/tests/pkg-js/files (Closes: #1056334)

 -- Yadd <yadd@debian.org>  Wed, 22 Nov 2023 10:49:33 +0400

node-ast-types (0.16.1-2) unstable; urgency=medium

  * Team upload
  * Add "Breaks: node-recast < 0.23.4~"

 -- Yadd <yadd@debian.org>  Sun, 05 Nov 2023 09:39:51 +0400

node-ast-types (0.16.1-1) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Update lintian override info format in d/source/lintian-overrides
    on line 2, 5-6

  [ Yadd ]
  * Update standards version to 4.6.2, no changes needed.
  * New upstream version 0.16.1
  * Update build (Closes: #1054161)
  * Update test

 -- Yadd <yadd@debian.org>  Wed, 18 Oct 2023 17:14:22 +0400
