=== debian/control ===
--- 
+++ 
@@ -5,17 +5,15 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , mocha <!nocheck>
+ , mocha
  , node-babel7
- , node-espree <!nocheck>
+ , node-espree
  , node-esprima
  , node-esprima-fb <!nocheck>
- , node-minimatch
+ , node-glob (>=10) <!nocheck>
  , node-tslib (>= 2.3.1~)
- , node-types-estree
- , node-types-node
  , node-typescript
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-ast-types
 Vcs-Git: https://salsa.debian.org/js-team/node-ast-types.git
 Homepage: https://github.com/benjamn/ast-types
@@ -26,6 +24,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-tslib
+Breaks: node-recast (<< 0.23.4~)
 Multi-Arch: foreign
 Description: Esprima-compatible implementation of the Mozilla JS Parser API
  This module provides an efficient, modular and Esprima-compatible
