=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	tsc
	# workarround a bug
	mv lib libtmp
	mv libtmp/src lib
	rm -rf libtmp
